Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 04:13:05 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">To Splash Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">First of all I would never file a complaint if I have the package, and the minute I reached home and found that the package was not there, I called the delivery personnel and he actually admitted that he has the package and will not deliver it to me and return the items to the warehouse.</div>
<div dir="auto"><br></div>
<div dir="auto">If you have proof that the package was actually delivered and received email it to me.</div>
<div dir="auto"><br></div>
<div dir="auto">This is very unprofessional. Why would you send an sms that the items were delivered when actually it was not.</div>
<div dir="auto"><br></div>
<div dir="auto">I will continue filing the complaint because I have paid for something that I don’t have.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 5 Oct 2022 at 8:00 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both'>
<div dir="ltr" style="clear:both">Hi Sophia</div>
<div dir="ltr" style="clear:both">​</div>
<div dir="ltr" style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (+971551027346) and delivered the order on (10/4/22 6:59 PM).</div>
<br><div dir="ltr">We request you to please check with your security, family members and neighbours regarding your order and confirm with us the same so we can assist you optimally </div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Splash </span>Support Team</div>
</div>
</div></div></div></div></div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4961962